<?php
namespace Utility\Import;

class DateTime implements FieldInterface
{
	private $_dateTimeFormat = 'Y-m-d h:i:s';

	public function __construct($format)
	{
		$this->_dateTimeFormat = $format;
	}

	public function parse($value)
	{
		return \DateTime::createFromFormat($this->_dateTimeFormat, $value);
	}
}
